---
include:
  - remote: "https://jobs.just-ci.dev/v5.5.0-beta.1/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v5.5.0-beta.1/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v5.5.0-beta.1/pipelines/python.yml"
